Subject: Returned mail: see transcript for details
From: Mail Delivery Subsystem <[email-masked]>
To: <[email-masked]>
Date: Mon, 17 Oct 2022 01:01:16 -0400

The original message was received at Mon, 17 Oct 2022 01:01:15 -0400
from [108.170.60.122]

*** ATTENTION ***

This email is being returned to you because the remote server would not
or could not accept the message. The registeredsite servers are just
reporting to you what happened and are not the source of the problem.

The address which was undeliverable is in the section labeled:
  "----- The following addresses had permanent fatal errors -----".

The reason your mail is being returned to you is in the section labeled:
  "----- Transcript of Session Follows -----".

The line beginning with "<<<" describes the specific reason your e-mail could
not be delivered.  The next line contains a second error message which is a
general translation for other e-mail servers.

Please direct further questions regarding this message to your e-mail
administrator.

--Registeredsite Postmaster

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>
    (reason: 553 sorry, that domain isn't in my list of allowed rcpthosts (#5.7.1))

   ----- Transcript of session follows -----
... while talking to webmail2.myregisteredsite.com.:
>>> DATA
<<< 553 sorry, that domain isn't in my list of allowed rcpthosts (#5.7.1)
550 5.1.1 <[email-masked]>... User unknown
<<< 503 RCPT first (#5.5.1)

Subject: I want to always and always be next to you ,.!
From: Hakansson Rojin <[email-masked]>
To: undisclosed-recipients:;
Date: Mon, 17 Oct 2022 07:01:12 +0200

Hello!
Sweet stranger wants to get closer to each other?
Are you attracted nice meeting and chatting with a new and a cool woman?
What city do you live in?
My name Valentinka.!
I am looking for that with whom my life be balanced and interesting..!
I am a very naughty, soft and light-emitting woman,!
But me now lonely and sad and I very tired from all this..,
Honestly, I want to meet a stable man for stable relationships and marriage in the future.
I will be "in seventh heaven" if we find our common interests, and our acquaintance - the most an important moment in early of our relationship.
I would like to to meet you,
You really interested me very much, I hope it will be mutual!..
I will not wasting your time and I don’t want to strain you,..
Please be honest with me!..
I am completely open to you.!,
You can ask any your questions in reply messages, and I will tell you about me and my life.!,
Good luck, Valentinka.,.